
.menu ul li a{
    border-radius:4px 4px 0px 0px; 
    -webkit-border-radius: 4px 4px 0px 0px; 
    -webkit-border-radius: 4px 4px 0px 0px; 
    position: relative; 
    behavior: url(/content/js/PIE.htc);
}

.menu ul li.active a{
    border-radius:4px 4px 0px 0px; 
    -webkit-border-radius: 4px 4px 0px 0px; 
    -webkit-border-radius: 4px 4px 0px 0px; 
    position: relative; 
    behavior: url(/content/js/PIE.htc);
}


.gary_hot{    
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;   
    behavior: url(/content/js/PIE.htc);
}
ul.bnr li span{    
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;   
    behavior: url(/content/js/PIE.htc);
}

.contact_map{
     -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;   
    behavior: url(/content/js/PIE.htc);
    position:relative;
}

.image_about{
     -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;   
    behavior: url(/content/js/PIE.htc);
    position:relative;
}

.user_info input{
     -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;   
    behavior: url(/content/js/PIE.htc);
    position:relative;
}
.user_info textarea{
     -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;   
    behavior: url(/content/js/PIE.htc);
    position:relative;
}
.box {    
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    behavior: url(/content/js/PIE.htc);
}

.search_sec .submit{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px 0px 0px 5px;
    position: relative;
    behavior: url(/content/js/PIE.htc);
}
ul.royece li{    
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    behavior: url(/content/js/PIE.htc);
}

ul.right_box li{    
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    behavior: url(/content/js/PIE.htc);
}
.service_banner{    
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    behavior: url(/content/js/PIE.htc);
}
.services_blck{    
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    behavior: url(/content/js/PIE.htc);
}
/*
.services li, .services ul{    
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    behavior: url(/content/js/PIE.htc);
}
*/


ul.why_arc li, .article li{    
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    behavior: url(/content/js/PIE.htc);
}
/*
#slider, #slider li, #slider div.slider-bg{    
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    behavior: url(/content/js/PIE.htc);
}
*/
=======

